.main-section-center {
    display: none;
}

.main-section-right {
    width: calc(100% - 230px);
    width: -moz-calc(100% - 230px);
    width: -webkit-calc(100% - 230px);
    float: right;
    padding-bottom: 0;
    padding-left: 0px;
    padding-right: 0px;
}

/* 2022-08-25 */
.goldlink.hidden-xs {
    margin-top: 20px;
    margin-bottom: 0;
}
.goldlink.visible-xs {
    margin-top: 10px;
    margin-bottom: 0;
}
.section-heading h1 {
    margin-top: 15px;
    letter-spacing: 1px;
    line-height: 140%;
    font-weight: bold;
    font-size: 2.2em;
}

.section-heading .fb-like {
    min-height: 31px;
}
.section-heading .fb_iframe_widget {
    float: left;
    overflow: hidden;
}
.main-section-right .section-body {
    padding: 0 25px 0 0;
    transition: background-color 0.5s ease;
}

.section-body.shining {
    transition: background-color 0.5s ease;
    background-color: #ffe4bc;
}
.section-body.bg-deleted {
    background-color: #ccc;
}

.publish-date i {
    margin-right: 5px;
}
.publish-date .post-date {
    color: #686868;
}
.publish-date .divider::before {
    content: '｜';
    padding: 0 5px;
}
/* .main-section-right .section-body .dropdown { */
/*     right: -15px; */
/*     z-index: 88; */
/* } */
/* .main-section-right .section-body .dropdown > .dropdown-toggle { */
/*     display: inline-block; */
/*     position: relative; */
/*     z-index: 86; */
/*     top: 15px; */
/* } */
/* .main-section-right .section-body .dropdown > .dropdown-toggle > i { */
/*     font-size: 1.2em; */
/*     color: #333; */
/* } */
/* .main-section-right .section-body .dropdown > .dropdown-menu { */
/*     min-width: 100px; */
/*     margin-top: 1.2em; */
/* } */
/* .main-section-right .section-body .dropdown > .dropdown-menu > .dropdown-item { */
/*     display: block; */
/*     text-align: center; */
/*     color: #636363; */
/*     padding: 6px 0; */
/*     font-size: 10pt; */
/*     border-top: 1px solid #dedede; */
/* } */
/* .main-section-right */
/*     .section-body */
/*     .dropdown */
/*     > .dropdown-menu */
/*     > .dropdown-item:first-child { */
/*     border-top: none; */
/* } */
/* .main-section-right */
/*     .section-body */
/*     .dropdown */
/*     > .dropdown-menu */
/*     > .dropdown-item:focus, */
/* .main-section-right */
/*     .section-body */
/*     .dropdown */
/*     > .dropdown-menu */
/*     > .dropdown-item:hover { */
/*     background-color: #efefef; */
/*     text-decoration: none; */
/* } */
/* 照片集 */
.article__content .eprice-image-gallery {
    display: none;
}
.article__content .blueimp-placeholder {
    /* border: 2px solid #ccc; */
    /* border-radius: 8px; */
    /* -moz-border-radius: 8px; */
    /* -webkit-border-radius: 8px; */
    /* padding: 15px 8px; */
    /* max-width: 740px; */
    /* background: #000; */
    /* box-shadow: 0px 0px 10px #000; */
    padding: 1em 0;
    /* max-width: 726px; */
}
.article__content .blueimp-placeholder .blueimp-gallery-carousel {
    box-shadow: none;
    width: 100%;
    /* max-width: 726px; */
    /* width: 720; */
    height: 580px;
    padding: 0px;
    margin: 0px;
}
.article__content .blueimp-placeholder .blueimp-gallery-carousel > .title {
    display: block !important;
}
.article__content .blueimp-placeholder .blueimp-gallery-carousel > .slides {
    top: -20px;
}
.article__content
    .blueimp-placeholder
    .blueimp-gallery-carousel
    > .slides
    > .slide {
    min-height: 540px;
}
.article__content .blueimp-placeholder .blueimp-gallery-carousel > .prev {
    left: 0px;
}
.article__content .blueimp-placeholder .blueimp-gallery-carousel > .next {
    right: 0px;
}
.article__content .blueimp-placeholder .blueimp-gallery > .prev,
.article__content .blueimp-placeholder .blueimp-gallery > .next {
    text-decoration: none;
    color: #fff;
}
.article__content .blueimp-placeholder .blueimp-gallery > .magnifier {
    position: absolute;
    right: 8px;
    top: 8px;
    padding: 6px 8px;
    display: inline-block;
    font-size: 24pt;
    color: #fff;
    text-shadow: 0px 0px 2px #666;
}
.article__content .blueimp-placeholder .blueimp-gallery > .indicator-mask {
    position: absolute;
    top: auto;
    right: 15px;
    bottom: 10px;
    left: 15px;
    margin: 0 40px;
    padding: 0px 0px 4px 0px;
    height: 72px;
    overflow: hidden;
    list-style: none;
    text-align: center;
    line-height: 10px;
    display: block !important;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.article__content
    .blueimp-placeholder
    .blueimp-gallery
    > .indicator-mask
    > .indicator {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: center;
    line-height: 10px;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.article__content
    .blueimp-placeholder
    .blueimp-gallery
    > .indicator-mask
    > .indicator
    > li {
    display: inline-block;
    margin: 6px 3px 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border: 1px solid transparent;
    background: #ccc;
    background: rgba(255, 255, 255, 0.25) center no-repeat;
    border-radius: 5px;
    box-shadow: 0 0 2px #000;
    opacity: 0.5;
    cursor: pointer;

    width: 60px;
    height: 60px;
    background-size: contain;
}
.article__content
    .blueimp-placeholder
    .blueimp-gallery
    > .indicator-mask
    > .indicator
    > li:hover,
.article__content
    .blueimp-placeholder
    .blueimp-gallery
    > .indicator-mask
    > .indicator
    > .active {
    background-color: #fff;
    border-color: #fff;
    opacity: 1;
}
.list-group[data-layout='feed'][data-row='4'] .list-group-item {
    width: 25%;
}

.list-group[data-layout='feed'][data-row='3'] .list-group-item {
    width: 33.333333333%;
}
/*
.list-group[data-layout="feed"][data-row="4"] .list-group-item:nth-child(4n-3),
.list-group[data-layout="feed"][data-row="3"] .list-group-item:nth-child(3n-2) {
	padding-left: 0px;
	border-color: red;
}

.list-group[data-layout="feed"][data-row="4"] .list-group-item:nth-child(4n),
.list-group[data-layout="feed"][data-row="3"] .list-group-item:nth-child(3n) {
	padding-right: 0px;
}
*/
/*
.list-group[data-layout="feed"][data-row="3"] .list-group-item .article-block .img-wrapper {
	height: 183px;
}
*/
.product-review .section-body {
    padding-right: 0px;
}
.product-review .list-group.article-list .list-group-item .img-wrapper {
    width: 200px;
    height: calc(200px * 0.5235);
    height: -moz-calc(200px * 0.5235);
    height: -webkit-calc(200px * 0.5235);
    display: inline-block;
    background-size: cover;
}
.product-review .list-group.article-list .list-group-item .title {
    /* 2022-09-22 reduce font-size */
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 1px;

    text-overflow: ellipsis;
    max-height: 38px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.product-review .list-group.article-list .list-group-item .summary {
    font-size: 1em;

    text-overflow: ellipsis;
    max-height: 72px;
    max-width: 100%;
    line-height: 160%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.latest-news .section-body {
    padding-left: 0px;
    padding-right: 0px;
}
.list-group[data-layout='feed'][data-row='3']
    .list-group-item
    .article-block
    .img-wrapper {
    height: calc(290px * 0.5235);
    height: -moz-calc(290px * 0.5235);
    height: -webkit-calc(290px * 0.5235);
}
@media (max-width: 992px) {
    .main-section-right .section-body {
        padding-right: 15px;
    }
    .main-section-right .section-body .dropdown {
        right: 0px;
    }
    .article__content .blueimp-placeholder .blueimp-gallery-carousel {
        /* width: 668px; */
        height: 534px;
    }
    .main-section-right .latest-news .section-body {
        padding-right: 0px;
    }
    .main-section-right
        .latest-news
        .list-group[data-layout='feed'][data-row='3']
        .list-group-item {
        width: 50%;
    }
    .main-section-right
        .latest-news
        .list-group[data-layout='feed'][data-row='3']
        .list-group-item.list-group-item-adv {
        width: 100%;
    }
    .list-group[data-layout='feed']
        .list-group-item
        .article-block
        .img-wrapper {
        height: calc(364px * 0.5235);
        height: -webkit-calc(364px * 0.5235);
        height: -moz-calc(364px * 0.5235);
    }
}

@media (max-width: 768px) {
    .layout-2-columns .main-section-right {
        width: 100vw;
        padding-left: 15px;
    }
    .main-section-right .section-heading h1 {
        padding: 0px;
        font-size: 1.5em;
        margin-top: 0.75em; /* 2022-08-25 */
    }
    .main-section-right .section-body {
        padding: 0px 15px;
    }
    .list-group[data-layout='feed']
        .list-group-item
        .article-block
        .img-wrapper {
        height: 52.35vw;
    }
    .parallax-ads-container {
        width: 100vw;
        /*
		height: 100vh;
		min-height: 480px;
		position: relative;
		*/
        margin: 15px -15px;
    }
    .parallax-ads-container > .parallax-ads-clipper {
        /*
		position: absolute;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    	max-height: 100vh;
    	margin: 0;
    	padding: 0;
    	overflow: hidden;
    	clip-path: inset(0px);
    	clip: rect(0px auto auto 0px);
    	background: #666;
    	*/
        position: relative;
    }
    .parallax-ads-container > .parallax-ads-clipper > .parallax-ads-content {
        /*
		position: fixed;
    	top: 0px;
    	left: 0;
    	width: 100%;
    	height: 100vh;
    	margin: 0;
    	padding: 100px 0px 0px 0px;
    	bottom: 0;
    	transform: translateZ(0px);
    	*/
        padding: 30px 0px;
        text-align: center;
    }
    /*
	.parallax-ads-container>.parallax-ads-clipper>.parallax-ads-content>.ad-parallax-g {
		width: 300px;
		height: 600px;
		position: relative;
		left: 50%;
		margin-left: -150px;
	}	
	*/
    .parallax-ads-container > .parallax-ads-clipper > .parallax-ads-header {
        position: absolute;
        z-index: 1;
        top: 0px;
        font-size: 9pt;
        text-align: center;
        width: 100%;
        line-height: normal;
        padding: 4px 0px;
        background-color: #000;
        color: #fff;
        letter-spacing: 3px;
    }
    .parallax-ads-container > .parallax-ads-clipper > .parallax-ads-footer {
        position: absolute;
        z-index: 1;
        bottom: 0px;
        font-size: 9pt;
        text-align: center;
        width: 100%;
        line-height: normal;
        padding: 4px 0px;
        background-color: #000;
        color: #fff;
        letter-spacing: 3px;
    }
    .article__content .blueimp-placeholder .blueimp-gallery-carousel {
        min-width: 320px;
        max-width: 100%;
        max-height: 250px;
    }
    .article__content .blueimp-gallery > .close,
    .article__content .blueimp-gallery > .title {
        /* font-size: 15px; */
        font-size: 0.8em;
    }
    .article__content
        .blueimp-placeholder
        .blueimp-gallery-carousel
        > .indicator-mask {
        display: none !important;
    }
    .article__content .blueimp-placeholder .blueimp-gallery-carousel > .slides {
        top: 0px;
    }
    .article__content
        .blueimp-placeholder
        .blueimp-gallery-carousel
        > .slides
        > .slide {
        min-height: auto;
    }
    .main-section-right
        .latest-news
        .list-group[data-layout='feed'][data-row='3']
        .list-group-item,
    .main-section-right
        .latest-news
        .list-group[data-layout='feed'][data-row='4']
        .list-group-item {
        width: 100vw;
        padding: 0px 0px 5px 0px;
        background-color: #e1e1e1;
    }
    .main-section-right
        .latest-news
        .list-group[data-layout='feed'][data-row='3']
        .list-group-item
        + .list-group-item,
    .main-section-right
        .latest-news
        .list-group[data-layout='feed'][data-row='4']
        .list-group-item
        + .list-group-item {
        padding: 5px 0px;
    }
    .list-group[data-layout='feed'][data-row='4'].product-list
        .list-group-item {
        width: 250px;
        padding: 0px 8px;
        background-color: transparent;
    }
    .product-review .list-group.article-list .list-group-item {
        border-left: none;
        border-right: none;
        padding-bottom: 15px;
        padding-top: 0px;
        width: 100vw;
        margin-left: -15px;
        border-bottom: 5px solid #e1e1e1;
    }
    .product-review .list-group.article-list .list-group-item .img-wrapper {
        width: 100vw;
        height: 64vw;
        margin-left: -15px;
    }
    .product-review .list-group.article-list .list-group-item .title {
        width: 100%;
        max-height: 60px;
    }
    .product-review .list-group.article-list .list-group-item .title,
    .product-review .list-group.article-list .list-group-item .summary {
        float: left;
    }
    .main-section-right .latest-news .section-body {
        padding-left: 0px;
    }
    /* 2022-10-03 fix news-feed image sizing in mobile view */
    .list-group[data-layout='feed'][data-row='3']
        .list-group-item
        .article-block-lite
        .img-wrapper {
        height: 25vw;
    }
}
.layout-2-columns .main-section-right {
    width: 100vw;
    padding: 0px;
}
.layout-2-columns .main-section-right section {
    margin-left: 0;
}
.social-share-block {
    padding: 10px 15px;
}
.article {
    padding: 0 1em 1em;
    background-color: #fff;
    width: 100%;
    font-size: 17px;
}
.article__heading {
    padding-top: 15px;
    line-height: 155%;
    font-weight: bold;
    font-size: 1.5em;
}
.admin-dropdown {
    z-index: 88;
}
.admin-dropdown > .dropdown-toggle {
    display: inline-block;
    position: relative;
    z-index: 86;
    top: 15px;
}
.admin-dropdown > .dropdown-toggle > i {
    font-size: 1.2em;
    color: #333;
}
.admin-dropdown > .dropdown-menu {
    min-width: 100px;
    margin-top: 1.2em;
}
.admin-dropdown > .dropdown-menu > .dropdown-item {
    display: block;
    text-align: center;
    color: #636363;
    padding: 6px 0;
}
.admin-dropdown > .dropdown-menu > .dropdown-item:not(:first-child) {
    border-top: 1px solid #dedede;
}
.author-profile {
    margin: 0 !important;
}
.author-profile__avatar {
    width: 40px;
    height: 40px;
    overflow: hidden;
    border-radius: 50%;
    line-height: 60px;
    border: 1px solid #ccc;
    position: relative;
    margin-right: 1rem;
}
.author-profile__avatar > img {
    width: 40px;
    height: 40px;
    position: absolute;
    left: -1px;
    top: -1px;
}
.author-profile__title {
    font-size: 0.9em;
    font-weight: bold;
    display: block;
}
.author-profile__info {
    font-size: 0.9em;
    width: auto;
    float: none;
    display: inline-block;
    padding: 0px;
}
.article__content {
    margin: 0 auto !important;
    width: 100% !important;
    /* max-width: 720px; */
    color: #393939;
    line-height: 155%;
    letter-spacing: 1px;
    word-break: break-word;
    text-align: left;
}
.article__content h2 {
    line-height: inherit;
    margin: 0.5em 0;
    color: #f63;
    font-weight: bold;
    font-size: 1.2em;
}
.article__content img {
    max-width: 100% !important;
    height: auto !important;
}
.article__content img + img {
    margin-top: 0.5em;
}
.article__content .table-wrapper {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    padding: 15px 0px;
}
.video-player {
    aspect-ratio: 16/9;
    width: 100%;
    height: auto;
}
.ad-in-article {
    background: #414141;
    padding: 5px 0;
    margin: 1em -1em !important;
}
.ad-end-article {
    margin: 1em 0;
    text-align: center;
}
@media (min-width: 768px) {
    .main-section {
        margin: 15px -15px;
    }
    .layout-2-columns .main-section-right {
        width: 100%;
    }
    .layout-2-columns .main-section-right section {
        margin: 0 1em;
    }
    .article__content img + img {
        margin-top: 0;
    }
}
@media (min-width: 992px) {
    .main-section {
        margin: 15px auto;
    }
    .layout-2-columns .main-section-right {
        width: calc(100% - 230px);
        width: -moz-calc(100% - 230px);
        width: -webkit-calc(100% - 230px);
        float: right;
    }
    .layout-2-columns .main-section-right section {
        margin: 0 0;
    }
    .social-share-block {
        padding: 2em;
    }
    .article {
        padding: 0 2em 2em;
    }
    section.article__content {
        margin: auto;
    }
    .ad-in-article {
        margin: 1em -2em !important;
    }
}
